@charset "utf-8";

/* -------------------------------------------------- Header*/
div#headrow1 { 
    width: 100%;
    height: 28px;
    margin: 2px 0 5px 0;
} 

div#header div#headrow1 div#lang {
        float: right;
	/*background: url('../images/line_wood.gif') repeat-x left bottom;*/
}
 
div#header div#lang ul li {
	display: inline-block;
	margin: 4px 6px;
	float: left;
}

div#header div#lang ul li.last {
	border-right: none;
}

div#header div#lang ul li a {
	color: #c1c1c1;
}

div#header div#lang ul li a img {
	padding-right: 5px;
	vertical-align: middle;
}

div#header div#lang ul li a:hover {
	color: #ef6000;
}

div#headrow2 {
	background: transparent url("../images/line_sq_pink.gif") repeat-x left bottom;	
	padding-bottom: 5px;
}

div#header div#logo {
	float: left;

}

div#header div#headrow2 div.col2 {
       float:right;
       display: inline-block;
}

div#header div.track {
	float: right;
	margin-left: 25px;
}

div#header div#jptime {
   float: left;
   padding: 2px 5px 0 33px;
}

div#content div#pic {
	margin-top: 5px;
}


/* -------------------------------------------------- Information*/
div.news {
	color: #990000;
}

div.news dl {
	margin-bottom: 5px;
	border-bottom: 1px dotted #dbd2ce;
	width: 340px;
	float: left;
}

div.news dl.tlast,
div.news dl.last {
	border-bottom: 0;
	padding-bottom: 10px;
}

div.news dt {
	font-size: 70%;
	color: #808080;
}

div.news dd {
	font-size: 86%;
	color: #808080;
}

div.row p span.new {
	font-size: 70%;
	padding-left: 8px;
}

div.news dd h4 {
	background: url(../images/list_arr_org.gif) no-repeat 2px 3px;
	padding-left: 12px;
}

div.news dd h4 a {
	color: #eeab66;
	font-weight: normal;
}

div.news dd h4 a:hover {
	color: #2e2621;
}

a:hover img.button {
	/*all browsers*/
	opacity: .8;
	/*IE*/
	filter: alpha(opacity=80);
	/*IE8*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
	
}

/* -------------------------------------------------- Search*/
div#header div#logo form {
	float: right;
	display: block;
}

#search {
	background: #555;
	border: 1px solid #b3b3b3;
	float: right;
	height: 22px;
	margin: 20px 20px 0 0;
	padding: 0 5px 0 0;
	width:234px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


#search input {
	background: transparent;
	border: 0;
	float: left;
	font-size: 105%;
	margin: 2px 0 0;
	padding: 1px 2px 2px 10px;
	width:198px;
}

div#search .searchsubmit {
	margin: 3px 0 0 5px;
	padding: 0;
	width: auto;
}

/* -------------------------------------------------- Global Navi*/
div#gnavi ul {
	margin: 0;
	padding: 0;
}

div#gnavi ul li {
	position: relative;
	display: inline;
	float: left;
}

div#gnavi ul li a {
	background: transparent url(../images/list_gnav_yellow.gif) no-repeat 7px center;
	display: block;
	border-right: 1px dotted #ccc;
	font-weight: normal;
	text-shadow: #eee 0 1px 0;
	text-decoration: none;
	color: #222;
	padding: 0 22px;
}

div#gnavi ul li a:hover {
	background: #fff url(../images/list_gnav_brn.gif) no-repeat 5px center;
	color: #d94995;
	text-shadow: none;
}

/*div#gnavi ul li.current-cat a,
div#gnavi ul li.current-cat-parent a,
div#gnavi ul li.current_page_parent a,
div#gnavi ul li.current_page_ancestor a,
div#gnavi ul li.current_page_item a,*/
div#gnavi ul li.current-category-ancestor a,
div#gnavi ul li.current-menu-item a {
	color: #555;
	background: url(../images/list_gnav_org.gif) no-repeat 5px 8px;
	text-shadow: none;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
        -khtml-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
	font-weight: bold;
}


div#crumbs {
	border-bottom: 1px solid #e8edf4;
	line-height: 35px;
	margin: 2px 0 5px;
	padding-left: 15px;
	background-color: #f5f5f1;
}

/* -------------------------------------------------- localnavi */
div#localnavi {
	margin: 0 2px 10px 0;
        line-height: 1.2;
}


div#localnavi div.menu li.on li a,/*set subdirectories to default*/
div#localnavi div.menu li a {
	background-image: url('../images/list_arr_pink.gif');
	background-repeat: no-repeat; 
}


div#localnavi div.menu ul#lead-navi li a {
	background-position: 5px 15px;
	display: block;
	padding: 15px 0 15px 25px;
	border-bottom: 2px dotted #ccc;
}

div#localnavi div.menu ul#lead-navi li ul#child-navi li a{
        padding: 10px 0 10px 35px;
        background-position: 15px 10px;
	border-bottom: 1px dotted #ccc; 
}

div#localnavi div.menu ul#lead-navi li ul#child-navi li ul#child-navi li a {
	padding-left: 45px;
	background-position: 25px 10px; 
}

div#localnavi div.menu li.on a {
        background-image: url('../images/list_arr_grn.gif');
	background-repeat: no-repeat;
}

div#localnavi div.menu ul li a:hover{
        background-image: url('../images/list_flower_grn.gif');
        background-repeat: no-repeat;        
	color:  #d66c6c;
}

div#localnavi div.menu ul#lead-navi li a:hover {
        background-position: left 10px;
}

div#localnavi div.menu ul#lead-navi li ul#child-navi li a:hover {
        background-position: 10px 5px;

}        

div#localnavi div.menu ul#lead-navi li ul#child-navi li ul#child-navi li a:hover {
        background-position: 20px 5px;
	
}

/* -------------------------------------------------- posts */

div.entry {
	margin: 10px 0px;
}

div.section {
	margin-top: 10px;
}

div#main-inner div.desc  {
	width: 220px;
	margin-top: 10px;
}

div#main-inner div.desc p {
	padding: 0;
	font-size: 85%;
}

.mkr_arr_pink,
div#main-inner div.desc a {
	background: url('../images/list_arr_cir_pink.gif') no-repeat left 2px;
	padding-left: 12px;
}

/* -------------------------------------------------- titles */

h1, h2, h3, h4, h5, h6 {
	text-transform:capitalise;
}

h1,h2,h3,h4,h5,h6 {
	padding-bottom: 5px;
}

p {
	padding: 5px 0;
}

p.nospace {
	padding: 0;
}

h1 {
	color: #535353;
	font-weight: bold;
}

h1 span {
	display: block;
	padding-left: 50px;
	padding-top: 10px;
}

h3 {
	color: #6d6647;
}

span.raquo {
	color: #3d9ccb;
	font-weight: bold;
}

h1.error {
	margin: 0;
	font-family: tahoma, arial, helvetica, sans-serif;
	letter-spacing: 0;
}



/* -------------------------------------------------- footer */
div#footer-inner {
	padding-top: 5px;
	display:inline-block;
	width: 100%;
}

div#footer div.copyright {
	float: left;
	width: 55%;
}

div.copyright p {
	color: #8c8c8c;
	padding: 0;
}

div#footer div.footer-navi {
	float: right;
	font-size: 86%;
}

div.footer-navi ul li {
         display: inline;
}


/* -------------------------------------------------- tables */

caption {
	text-align: left;
	font-size: 110%;
	/*font-weight: bold;*/
	color: #d99440;
}

table {
	width: 100%;
	/*margin: 10px 0;*/
}


table tr th,
table tr td {
	border: 1px solid #e7e7e7;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}


table tr th {
	color: #555;
	background:  url('../images/str_bg_gray.gif') repeat top left;
	text-align: center;
	font-weight: normal;
}

table.t2 tr th {
	background: url('../images/b_diag_stripe_blue.gif') repeat left top;
	color:#fff;
}

table #col_org,
table.t2 #even {
	background:  url('../images/b_poka_org.gif') repeat top left;
}

table #weight {
	background:  url('../images/b_poka_blue.gif') repeat top left;

}

table #weight tr td {
	background:  url('../images/str_bg_gray.gif') repeat top left;
}

table.t2 tr th,
table.t2 tr td {
	border: 1px solid #eaeaea;
	text-align: center;
}

table.t2 tr th {
	background: url('../images/b_diag_stripe_blue.gif') repeat left top;
	color:#fff;
}

table #ct-align {
	text-align: center;
}

table.t5 {
	font-size: 92%;
}

/* Services -- Rates*/
table.t5,
table.t4 {
	/*margin-bottom: 0;*/
}

table.t5 thead tr th,
table.t4 thead tr th  {
	font-weight: bold;
}

table.t5 tr th,
table.t5 tr td,
table.t4 tr th,
table.t4 tr td  {
	background: none;
}

table.t4 tbody tr td {
        text-align: center;
	padding:5px;
}
	
table.t4 thead th  {
	background: url('../images/b_pap_blue.jpg') repeat top left;
}

.bg_grn,
table.t5 thead th  {
	background:  url('../images/b_pap_grn.jpg') repeat top left;
}

table #col_pnk  {
	background: url('../images/b_poka_pink.gif') repeat top left;
}

table.t5 .l-align,
table.t4 .l-align {
	text-align: left;
	/*padding: 10px;*/
}

/* Services -- Procedure*/
table.t6 {
	background: transparent url("../images/p_memo.gif") no-repeat right 10px;
}

table.t6 td {
	text-align: left;
	border: 0;
	vertical-align: top;
}

#tickets table.t7 {
	width: 80%;
}


/*table.t7 tr td {
	margin: 10px;
}*/

#tickets table.t7 tr td {
	text-align: left;
	padding: 5px;
}


table.paypal tr td {
	border: 0;
	padding: 0;
}

/* -------------------------------------------------- substitutes */
.label_def {
	background: url('../images/label_def.gif') repeat-x left top;
}

img.sol_icons {
         width: 100px;
         height: 43px;
         border: 1px solid #ccc;
}

.space {
	margin-top: 25px;
}

.space15 {
	margin-top: 15px;
}

.border {
        margin-top: 10px;
        border-bottom: 1px solid #7c7c7c;
        color: #333;
}

.ct-align {
	text-align: center;
}

.r-align {
	text-align: right;
	padding: 0;
}

.l-align {
	text-align: left;
}

.r-float {
	float: right;
}

.lfont {
	font-size: 120%;	
	
}

.ftyp1 {
	font-family: Helvetica, Tahoma, Verdana;
}

.mkr-next {
	padding-left: 15px;
	background: url("../images/p_cirarr_red.png") no-repeat left center;
}

img.ct-img {
	display: block;
	margin: 10px auto;
}

.undline {
	text-decoration: underline;
}


.sep {
	padding-bottom: 50px;
	background : url('../images/line_glitter_choco.gif') repeat-x left bottom;
}

.highlight {
	color: #d99440;
}

.blk_num {
	color: #000;
	text-decoration: underline; 
}

.highlight_t2 {
	color: #fff;
	font-weight: bold;
}

.def-fcol {
	color: #333;
} 

.red {
	color: #d90036;
}

.new-tag {
        padding-right: 8px;
	padding-bottom: 4px;
}

.blk {
	color: #000;
}


.inblock {
	border: 1px solid red;
	display: inline-block;
}

.s-date {
	font-size: 75%;
	padding-left: 5px;
	color: #ff55aa;
	height: 9px;	
	vertical-align: middle;
}

.author {
    display: none;
}


.txtcent {
	text-align:center;
}



#content .aligncenter,
#content img.aligncenter {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
}

.adleft200 {
	margin-left:200px;
}



ul.star li,
.star {
	background : url('../images/p_star.gif') no-repeat left 2px;
	padding-left: 15px;
}

.note-t2,
.note {
	color: #d90036;
	background : url('../images/p_est_red.png') no-repeat left 5px;
	padding-left: 15px;
	margin-bottom: 5px;
}

p.note {
	background : url('../images/p_est_red.png') no-repeat left 8px;
}


.note-t3 {
	font-style: italic;
	margin-top: 10px;
	background : url('../images/p_note_gry.gif') no-repeat left 8px;
	padding-left: 20px;
}

.note-t4 {
	margin-top: 10px;
}

.dotbor {
	color: #555;
	border: 1px dotted #e7e7e7;
	padding-left: 15px;
} 

.lthru {
	text-decoration: line-through;
}
      
.wfont_note {
	background-color: #000;
	color: #fff;
	font-size: 110%;
	width: 35px;
	padding: 3px;
}

.remarks {
	font-size: 10.5px;
	line-height: 1.5;
	margin: 5px 20px;
	background-color: #f6f6f6;
	padding: 5px;
}

.bold {
	font-weight: bold;
}

.right {
         float: right;
}

fieldset {
	padding:10px;
	margin:0;
	border:none;
}

.box-4px {
         border: 4px solid #d6d6d6;
	 padding: 5px;
}

.dashline-2px {
	margin-top: 15px;
	padding: 5px 0;
       	border-top: 1px dashed #ccc;
	/*border-bottom: 1px dashed #d7d7d7;
	background-color: #f9f9f7;*/
}

.dbl_bor {
	padding: 5px 0;
	border-top: double #d7d7d7;
	background-color: #f9f9f7;
}

.slogan,
.gray_hlight,
em {
	color: #505050;
	font-weight: bold;
	font-style: normal;
}

strong {
    font-weight: normal;
}	

.bg_gray {
	background-color: #7c7c7c;
	margin-top: 10px;
}

/* del the top row space created by more tag */
.top_sp_del {
	margin-top: 0;
}

.let_sp3px {
	letter-spacing: 3px;
}

.bg_gray span {
	font-size: 14px;
	color: #fff;
	padding-left: 10px;
}

.f-italic {
	font-style: italic;
	padding-right: 6px;
}

.hlight_n_ital {
	font-style: italic;
	padding-right: 6px;
	color: #d99440;
}

legend {
	font-weight:800;
}

div#headrow2,
div.lay2col {
	display: inline-block;
	width:100%;
}

div.lay2col div.col1 {
         /*width: 45%;*/
         width: 44%;
         float: left;
}

div.lay2col div.col2 {
         /*width: 53%;*/
         width: 54%;
         float: left;
}

div.lay2col div.col-inner {
	padding: 0 5px;
}

.top div.lay2col div.col1 {
	/*width: 380px;*/
        width: 380px
	margin-right: 15px;
}

.top div.lay2col div.col2 {
	/*width: 340px;*/
        width: 400px;
	margin-left: 15px;
}
	
/*with reference to service case whereby 3 buttons for each row*/

div.row {
	clear: both;
	margin-bottom: 10px;
	display: inline-block;
}

div.lastcol,
div.col {
	vertical-align: top;
	width: 240px;
	position: relative;
	margin-right: 10px;
	float: left;
}


div.lastcol {
	float: left;
	margin-right: 0;
	border-right: 0;
}

.but-t1 {
	background : url('../images/b_vgrad_brn.jpg') repeat-x left -280px;
}

p.but-t1 a {
	padding: 25px;
	background : url('../images/p_arr_slant_red.gif') no-repeat 5px center;
}

p.toplink {
	padding: 0;
	margin-top: 0;
	float: right;
	background-color: #f1f1f1;
}

.toplink a {
	background : url('../images/p_arr_gry.png') no-repeat left center;
	padding-left: 12px;
}

/* -------------------------------------------------- list styles */
ul.sq_gry li,
.services ul li {
	list-style: none;
	background: url('../images/list_sq_gry.gif') no-repeat left 7px;
	padding-left: 13px;
	line-height: 1.5em;
}

.arr_blk {
	background: url('../images/p_sarr_blk.gif') no-repeat left 2px;
	padding-left: 12px;	
}


ul.lgrydot,
ul.std_sq_out,
ol,
ul.bluedot,
ul.disc {
        margin: 0 0 0 20px;
}

ul.cr_gry {
	margin: 0 0 0 10px;
}

ul li ol.dec li, 
ol li {
	line-height: 1.6em;
	list-style-type: decimal;
}

ul li {
	padding: 1px 0 2px;
}

.note-t4 ul li,
div#gnavi ul li, 
div#localnavi ul li {
	padding: 0;
}

.note-t4 ul li {
	color: #555;
	font-size: 85%;
	background : url('../images/p_kome.gif') no-repeat left 4px;
	padding-left: 10px;
}

ul.lgrydot li,
p.bluedot,
ul.bluedot li {
	list-style: none;
	background: url('../images/list_dot.gif') no-repeat left 10px;
	padding-left: 9px;
	font-size: 70%;
}

/* To clear the star image */
ul.star {
	background-image: none;
}

ul.star li {
	background-position: left 8px;
}

ul.lgrydot li {
	background: url('../images/list_dot_lgry.gif') no-repeat left 8px;
}

ul.arrblk li {
	list-style: none;
	background: url('../images/p_arr_blk.gif') no-repeat left 7px;
	padding-left: 13px;	
}
	
ul.cr_gry li {
	list-style: none;
	background: url('../images/list_cr_gry.gif') no-repeat left 5px;
	padding-left: 13px;	
}

ul.grn_sq li {
	list-style: none;
	background: url('../images/list_grn_sq.gif') no-repeat left 6px;
	padding-left: 15px;
}


ul li ul.bluedot li {
	background: url('../images/list_dot.gif') no-repeat left 10px;
}

ul.list_chk li {
         list-style: none; 
         background: url('../images/list_blue_chk.gif') no-repeat left top;
         padding: 0 0 3px 25px;   
}

ul.list_chk {
         margin-left: 15px;
}

ul.disc li {
	background: none;
	list-style: disc;
}

ul.disc_ins li {
	background: none;
	list-style: disc;
	list-style-position: inside;
}

ul.std_sq_out li,
ul.std_sq li {
	list-style-type: square; 
	list-style-position: inside;
	background: none;
	padding-left: 0;
	padding-right: 0;
}


ul.sq_gry li,
.services ul li,
ul.std_sq_out li {
        list-style-position: outside;
}

ul.arr_t1 li  {
	list-style: none;
	background: transparent url('../images/bk-ground.gif') no-repeat 0 -726px;
	zoom: 1;
	padding: 0 0 3px 13px;
	color: #666;
}

div#crumbs:after;
div#lang:after,
div#headrow1:after,
div#headrow2:after{
        display: block;
        clear: both;
        height: 0;
        visibility: hidden;
        overflow: hidden;
        content: ".";
        line-height: 0;
}